#evento {
	padding-top: 10px;
	padding-bottom: 2px;
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: #333333;
	color: #FFFFFF;
}

.local {
	font-weight: normal;
	/* [disabled]font-size: 24px; */
}

.logoevento {
	height: 120px;
	width: 120px;
	margin-left:18px;
	margin-top:10px;
	position:absolute; 
	padding:3px; 
	background-color:#FFFFFF;
	border:#EFEFEF solid 2px;
}
.logoevento img{
	width: 100%;
	height: auto;
}

.titulo_nomeevento {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.titulo_nomeevento h3{
	font-weight: normal;
	font-size: 40px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 110px;
	padding-bottom: 0px;
}

.detalhe_distancia {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	padding-top: 2px;
	padding-right: 30px;
	padding-left: 175px;
	padding-bottom: 10px;
	clear: both;
		background-color: #333333;
	color: #FFFFFF;
}

#detalhe_evento_link {
font-family: 'Open Sans Condensed', sans-serif;
padding-left:20px;
font-size:18px;
font-weight:normal;
}


.addthis_toolbox.addthis_default_style {
	margin-top: 10px;
	width:100%;
}

.icon_comentarios {
	padding-right: 5px;
	float: left;
	width: 15px;
}
#num_comentarios {
	color: #496598;
}



#noticias_logoscircuitos {
margin-top:20px;
margin-bottom:20px;	
	
}

#logoscircuito {
	float: right;
	width: 120px;
	padding-right:5px;
}

#detalhe_noticias {
	padding: 20px 20px 20px 60px;
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	float:left;
	/* [disabled]background-color: #F7F7F7; */
}

.detalhe_noticias_img {
width:90px;
height:90px;
float:left;
margin-right:20px;	
}

.detalhe_noticias_txt{
float:left;
width:500px
}


#map-holder {
	width: 100%;
	border: 1px solid #F1F1F1;
	text-align:center;
	height:380px;
	clear:both;
}

#map-canvas {
		width:1024px;
        height: 380px;
        margin: 0px;
        padding: 0px;
		z-index: 0;
		position:absolute; }

.calendariomap {
z-index: 10;
position: relative;
width: 160px;
margin-left:850px;
margin-top:90px;
  padding: 1px;
  background: white;
  height: auto;
  opacity: .94;	
border: 1px solid #DCDCDC
}

.diferencadias {
	border-bottom:#e7604a dotted 1px; margin-top:4px; 
	padding-bottom:6px;
	color:#e7604a;
	
}

#datamapa {
	font-size:40px;
	text-align:center; 
	font-family: 'Open Sans Condensed', sans-serif; 
	margin-right:0px; 
	margin-left:0px;
	color: #e7604a;
	font-weight:bold;
}

.calendar {
	width:60%;
	text-align:center;
}

.calendariotitulo {
	text-transform: capitalize;
	font-weight: bold;
	background-color: #e7604a;
	color: #FFFFFF;
	padding: 2px;
}

.diasemana {
	color: #e7604a;
	font-weight:bold;
}

.day {
	padding:2px;
}
.today {
	background-color: #e7604a;
	padding:2px;
}

.todaytxt {
		
	color: #FFFFFF;
}


   .detalhes {
	margin-bottom: 15px;
	border-top-color: #EFEFEF;
	border-top-style: solid;
	border-top-width: thin;
	padding: 3px;	
}
.detalhesBranco {
	padding: 5px 5px 15px 5px;
	margin-top: 10px 5px 2px 5px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 13px;
	width:250px;
}


.logoevento_th {
	height: 40px;
	width: 40px;
}
.logoevento_th img{
	width: 100%;
	height: auto;

}

.clear {
	clear: both;
}


.publicidade {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 30px;
}


#infogeral_esq {
	float: left;
	width: 660px;
}

#infogeral_direita {
	float: right;
	width: 350px;
	margin-right:5px;
}


   
.data_detalhe_listagem {
	font-weight:normal;
	color: #999;
	font-size: 24px;
	text-align: center;
	padding: 6px;
	width: 30px;
}


.distancia_listagem {
	color: #999;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}
.local_listagem {
	font-size: 11px;
}

.resultadodistancia {
	border-bottom: thin dotted #C0C0C0;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 14px;
}

/*----- Section Titles -----*/
.accordion-section-title {
	text-align: center;
	padding: 5px;
	/* [disabled]display: inline-block; */
	border-bottom: 1px solid #DCDCDC;
	font-family: 'Open Sans Condensed', sans-serif;
	/* Type */
	font-size: 16px;
	font-weight: bold;
	color: #C0C0C0;
}
 
.dataremoto {
	padding: 5px;
	margin-bottom: 5px;
	background-color: #F3F3F3;
	font-weight: bold;
	color: #198CAA;
}

#comentarionovo {
	margin-bottom: 70px;
	padding-bottom: 20px;
	padding-left:20px;
	border-bottom: 1px solid #ECECEC;
}

.noscrollbar {
line-height:1.35;
}

.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}

.climadestaque {
	text-align: center;
	background-color: #F1F1F1;
	width:94%
}

.logoevento_thh {
	width:90px;
	height:90px;
}

.logoevento_thh img {
width: 100%;
height:auto;	
}
